@charset "utf-8";
/* CSS Document */
.myli li{
	color:#666;
	display:block;
	text-align:left;
	padding:2px 0 2px 10px;
}
.listBox {
	background:url(ctas_content.jpg) left top repeat-y;
	height:auto !important; height:400px; min-height:400px; max-height:100%;
	}

.listBox div {
	background:url(ctas_bottom.jpg) left bottom no-repeat;
	padding-bottom:20px;
	text-align:left;
	height:auto !important; height:400px; min-height:400px; max-height:100%;
	}

.listBox div .top {
	display:block;
	height:10px;
	font-size:0;
	line-height:0;
	background:url(ctas_top.jpg) left top no-repeat;
	}
	
.listBox div ul {
	display:block;
	width:180px;
	margin:0 auto;
	}
	
.listBox div ul li {
	display:block;
	height:26px;
	line-height:26px;
	background:url(qz2.gif) 5px center no-repeat;
	text-indent:35px;
	font-weight:bold;
	}
.listBox div ul li:hover {
	background-color:#D1EAFE;
	}
	
.listBox div ul li a:hover {
	text-decoration:none;
	color:#039;
	}
	
.home {
	height:25px;
	line-height:25px;
	text-indent:28px;
	background:url(home_icon.jpg) 5px center no-repeat;
	border-bottom:3px solid #336893;
	}
	
.home strong {
	color:#333;
	}

.as_content {
	padding:20px;
	}

.as_content img {
	float:left;
	display:block;
	margin:10px 15px 5px 0;
	}

.as_content p {
	text-align:justify;
	line-height:150%;
	}

.as_content .as_content_tab {
	font-size:13px;
	display:block;
	padding:15px;
	line-height:150%;
	margin-top:20px;
	border:1px solid #829dbb;
	background-color:#EFF8FE;
	}

.as_content_tab p {
	line-height:150%;
	}

#ctBox {
	border:1px solid #ccc;
	padding:20px 0;
	}

.ctboxcontent {
	width:898px;
	}

.ctboxcontent .ct_top {
	display:block;
	background:url(China-Tour_top.jpg) center bottom no-repeat;
	height:4px;
	}

.ctboxcontent .ct_bottom {
	display:block;
	background:url(China-Tour_botm.jpg) center top no-repeat;
	height:4px;
	
}

.ctboxcontent .content {
	text-align:left;
	background:url(China-TourBg.jpg) left top repeat;
	padding-bottom:10px;
	}

.ctboxcontent .content h1 {
	display:block;
	height:50px;
	text-indent:-999px;
	background:url(China-Tour_tit.jpg) center top no-repeat;
	margin-bottom:10px;
	}

.ctboxcontent .content div {
	margin:15px 30px;
	font-size:13px;
	color:#fff;
	line-height:25px;
	text-align:justify;
	}
	
.txtbox1 ul li {
	display:block;
	text-align:left;
	height:100%;
	margin:0 40px;
	padding:10px 0;
	border-bottom:1px dashed #ccc;
	_margin-bottom:-3px;
	}
.txtbox2 ul li {
	display:block;
	text-align:left;
	height:100%;
	margin:0 20px;
	padding:10px 0;
	border-bottom:1px dashed #ccc;
	_margin-bottom:-3px;
	}
.txtbox3 ul li,.txtbox4 ul li  {
	display:block;
	text-align:left;
	height:100%;
	margin:0 20px;
	padding:10px 0;
	border-bottom:1px dashed #ccc;
	_margin-bottom:-3px;
	}
		
	
.txtbox1 ul li h1,.txtbox2 ul li h1 ,.txtbox3 ul li h1,.txtbox4 ul li h1{
	font-size:14px;
	display:block;
	background:url(qz.gif) 10px center no-repeat;
	text-indent:45px;
	}

.txtbox1 ul li img {
	margin:10px 10px 0 20px;
	float:left;
	}
	
.txtbox4 ul li img {
	margin:2px 2px 0 2px;
	float:left;
	}


.txtbox1 ul li span{
	display:block;
	text-align:justify;
	margin-top:10px;
	padding:0 10px;
	width:79%;
	color:#666;
	line-height:20px;
	float:left;
	}
	
.txtbox4 ul li span{
	display:block;
	text-align:justify;
	margin-top:10px;
	padding:0 10px;
	width:76%;
	_width:76%;
	color:#666;
	line-height:20px;
	float:left;
	}	
	
.txtbox2 ul li span {
	display:block;
	text-align:justify;
	margin-top:10px;
	padding:0 10px;
	color:#666;
	line-height:20px;
	float:left;
	}
.txtbox3 ul li span  {
	display:block;
	text-align:justify;
	margin-top:10px;
	padding:0 10px;
	color:#666;
	line-height:20px;
	float:left;
	}	
	
.txtbox1 ul li span p,.txtbox2 ul li span p{
	display:block;
	text-align:right;
	margin-top:10px;
	}

#formbox {
	margin:20px 20px 20px 40px;
	}

#formbox p {
	color:#900;
	margin-bottom:15px;
	}
	
#formbox form label span {
	color:#F00;
	}

#formbox form div {
	text-align:center;
	margin:15px 0;
	}

#formbox form div input {
	margin:0 20px;
	}